
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-body{
	background-color: transparent !important;
}



            .frase-slider{
				width: 80%;
			}


			.seccion-medio{
				border-left: 2px solid #000000;
				border-right: 2px solid #000000;
			}
			.seccion-tabs a:link{
				padding-top: 20px;
				padding-bottom: 20px;
				font-weight: 800;
				text-decoration: none;
				color: #000000;
			}

			.seccion-tabs a:hover{
				color: #7e7e7e;
			}

			.bg-yellow{
				background-color: #EFB71C !important;
			}

			.locations,
			.team{
				height: 60px ;
			}
			.mapp{
				width: 80%;
			}

			.calendar{
				margin-right: 20px !important;
				background-color: #ffffff;
				border-radius: 10px;
				text-align: center;
				padding: 20px 10px
			}
			.lh-0{
				line-height: .8em;
			}
			.subscribe input{
				background-color: transparent;
				border: none;
				border-bottom: 1px solid #ffffff;

			}
			.subscribe button{
				background-color: transparent;
				border: none;
				color: #ffffff;
				font-weight: 600;
				line-height: 12px;
				margin-left: 30px;
				}
				.holas{
					height: 40px;
				}

				.partners{
					width: 105px;
				}

				#footer{

					background-image: url('../img/bg-footer-wci.png');
					background-repeat: no-repeat;
					background-size: 40%;
					background-position: 30% bottom;
				}

				.sub-footer{
					padding-top: 10%;
					padding-bottom: 10%;
				}

				.submit{
				background-color: transparent;
				border: none;
				color: #000000;
				font-weight: 600;
				line-height: 12px;

				}


				.link-yellow {
					color: #EFB71C !important
				}



				@media only screen and (max-width: 600px) {
					.logo-header{
						width: 120px;
					}

					.locations,
			.team{
				height: 20px ;
			}
			.mapp{
				width: 100%;
			}

			.subscribe button{

				margin-left: 0px;
				}

				.holas{
					height: 30px;
					margin-bottom: 10px;
				}

		}